/* data */
.data{
width: 95%;
margin-left: auto;
margin-right: auto;
}
.data .left{
width: 35%;
float: left;
}
.data .left select {
width: 80%;
#height: 20px;
#line-height: 30px;
border: 1px solid #EBEBEB;
margin: 0px 0px 7px 0px;
padding: 5px 0px 5px 0px;
}
.selectFields div{
font-size: 90%;
padding: 5px 0px 5px 5px;
font-weight: bold;
color: black;
#text-decoration: underline;
}
.data .right{
width: 65%;
float: left;
}
.br{
clear: left;
}
/* data process */
.process_{
width: 100%;
}
.process_ .col1{
width: 50%;
float: left;
}
.process_ .col2{
width: 40%;
float: left;
}
/* data material */
.material{
width: 100%;
}
.material .col1{
width: 40%;
float: left;
}
.material .col2{
width: 50%;
float: left;
}
/* data technical */
.technical{
width: 100%;
}
.technical .col1{
width: 40%;
float: left;
}
.technical .col2{
width: 30%;
float: left;
}
.technical .col3{
width: 30%;
float: left;
}
/* data technical2 */
.technical2{
width: 100%;
}
.technical2 .col1{
width: 40%;
float: left;
}
.technical2 .col2{
width: 60%;
float: left;
}
/* data service */
.serviceTitle{
margin: 30px 0px 0px 0px;
}
.service{
width: 100%;
}
.service .col1{
width: 15%;
float: left;
}
.service .col2{
width: 25%;
float: left;
}
.service .col3{
width: 60%;
float: left;
}
.service2 .col1{
width: 50% !important;
float: left;
}
.service2 .col2{
width: 50% !important;
float: left;
}
/* data accessories */
.accessoriesTitle{
margin: 30px 0px 0px 0px;
}
.accessories{
width: 100%;
}
.accessories .col1{
width: 40%;
float: left;
}
.accessories .col2{
width: 40%;
float: left;
}
/* */
#lcdisplay_down{
margin-top: 70px;
}
